TestGroup:
    test_group: acc-sm-oleg645-client
    testhost: oleg645-client
    submission: Tue Apr  1 03:44:13 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-ost-single
        description: auster replay-ost-single
        submission: Tue Apr  1 03:44:36 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 73
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_0b
            status: PASS
            duration: 94
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 93
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 88
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 88
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 91
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 861
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 165
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 142
            return_code: 0
            error:
        -
            name: test_8a
            status: PASS
            duration: 210
            return_code: 0
            error:
        -
            name: test_8b
            status: PASS
            duration: 292
            return_code: 0
            error:
        -
            name: test_8c
            status: PASS
            duration: 67
            return_code: 0
            error:
        -
            name: test_8d
            status: PASS
            duration: 78
            return_code: 0
            error:
        -
            name: test_8e
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 143
            return_code: 0
            error:
        -
            name: test_10
            status: PASS
            duration: 77
            return_code: 0
            error:
        -
            name: test_12a
            status: PASS
            duration: 400
            return_code: 0
            error:
        -
            name: test_12b
            status: PASS
            duration: 394
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 11
            return_code: 0
            error:
        duration: 3496
        status: PASS
